Subject: [netatalk-admins] APpleTalk not up???

From: Vicki Brown <[email-masked]>
Date: Mon, 16 Aug 1999 17:45:59 -0700

I stopped the daemons; that worked fine.

I tried restarting.  No dice:

/etc/rc.d/init.d/atalk.init start
starting appletalk daemons: AppleTalk not up! Child exited with 1.
 atalkdnbp_rgstr: Connection timed out
Can't register penguin:Workstation@*
nbp_rgstr: Connection timed out
Can't register penguin:netatalk@*
 nbprgstr papd afpd.

Back to the old stuff. At least it ran...

But how do I uninstall this mess I'm in now??
-----
 //=\   Vicki Brown <[email-masked]>
 \=//    Journeyman Sourcerer: Scripts & Philtres
  //=\
  \=//     Scientific Programming <> Perl, Unix, Mac
   //=\     A little Web gardening on the weekends
   \=//
    //=\      Deltagen, Inc; 1031 Bing St, San Carlos, CA 94070